Description: Bonjour,

j'ai créé un QCM avec 3 questions issues de 3 groupes différents de questions (Gr1, Gr2 et Gr3), et je
souhaiterai affecter un baréme différent pour chagque groupe.

Pouvez-vous SVP m'indiquer a quel endroit et quel est la commande que je dois écrire (baréeme 5points pour
Gr1 et Gr3, et 10 points pour Gr2) ?

Merci d'avance

History

09/16/2017 04:38 pm - Alexis Bienveniie

Vous pouvez par exemple spécifier un baréme pour chaque question ? Pouvez-vous donner un exemple de fichier source ?

09/16/2017 05:40 pm - olivia PENAS
oui, c'est ce que j'ai fait par défaut, mais comme il y a plus de 10 questions dans chaque série, je pensais qu'il y avait un moyen d'affecter un bareme a
un groupe de questions, lorsqu'on fait un QCM avec plusieurs groupe.

09/17/2017 11:14 am - Frédéric Bréal

Voici ce que je vous propose, définir un baréme pour chagque groupe puis indiquer ce baréme pour chaque question .
<pre>

\def\barGr1{haut=5,formula=}% important si vous utilisez formula dans le bareme par défaut des questions multiples.
\def\barGr2{haut=10,formula=}

</pre>

<pre>
\element{Gr1}{ %
\begin{question}{identifiant}{\bareme{\barGr1}}

</pre>

09/17/2017 07:43 pm - olivia PENAS

Merci beaucoup.

Je pensais qu'il y avait une ligne de code qui permettrait de définir un baréme par série avec une seule ligne de code au lieu une commande a recopier
a chaque question...

Merci quand méme.

10/05/2017 03:47 pm - Alexis Bienvenlie
- Status changed from New to Closed

- % Done changed from 0 to 100
